| USRP Hardware Driver and Device Manual Version: 4.10.0.0 UHD and USRP Manual |

Loading...
Searching...
No Matches
uhd::usrp::hbx::hbx_lo_gain_map_item_t Struct Reference

`#include <uhd/usrp/hbx_lo_gain_map_item.hpp>`

## Public Attributes
double | start_freq
double | stop_freq
double | lo_power
double | lo_gain

## Member Data Documentation

## ◆ lo_gain

double uhd::usrp::hbx::hbx_lo_gain_map_item_t::lo_gain

## ◆ lo_power

double uhd::usrp::hbx::hbx_lo_gain_map_item_t::lo_power

## ◆ start_freq

double uhd::usrp::hbx::hbx_lo_gain_map_item_t::start_freq

## ◆ stop_freq

double uhd::usrp::hbx::hbx_lo_gain_map_item_t::stop_freq

The documentation for this struct was generated from the following file:

- hbx_lo_gain_map_item.hpp